Strange error message when using MT Enhanced Trados Plugin

When I open this plugin and select Google Translate and insert the API key, this error message appears:

"The translation provider 'Prompsit MT' could not be opened and has been disabled."

When I click OK (to close the message), the Prompsit MT option has been added in the TM list but cannot be used.

I don't understand why the Prompsit MT appears at all in this context.

Mats

2 Replies Latest Replies: 17 Mar 2017 1:33 PM by Paul Filkin
  • Is it in your default setup already?

  • In reply to Paul Filkin:

    I may have been unclear in my text. No, it is not in the default setup. And the same error occurs with one other MT provider plugin. Anyway, the problem is solved, sort of: When I disabled the Prompsit plugin, the problem disappeared. (And by the way, if someone else has this problem: the plugin is not named Prompsit in the list of plugins, but Apertium.)

    I have written to the Prompsit plugin providers about this.

    Mats

Related